/* 
Theme Name: CryoCare
Theme URI: #
Description: Custom theme for CryoCare
Author: 
Author URI: 
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
	/* hide recaptcha*/
.grecaptcha-badge { visibility: hidden; }
span.googletxt {
    position: relative;
    top: -15px;
}


/*custom round checkboxes*/

.cryoform .elementor-field-type-checkbox .elementor-field-subgroup .elementor-field-option label{
	float: right;
line-height: 30px;
}

.cryoform input[type=checkbox] {
    -webkit-appearance: none;
    height: 1em;
    float: right !important;
margin-top: 8px;
margin-left: 10px;
    background-color: #FFFFFF;
    width: 1em;
    border-radius: 25px;
    outline: none;
    font-size: 16px;
    vertical-align: middle;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.cryoform input[type=checkbox]:active {
    box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.2) inset;
}

.cryoform input[type=checkbox]:before,
.cryoform input[type=checkbox]:after {
    content: '';
    background-color: inherit;
    position: absolute;
    transition: 0.1s background-color;
}

.cryoform input[type=checkbox]:after {
    width: 0.19em;
    height: 0.65em;
    -webkit-transform: rotate(36deg) translate(0.52em, -0.16em);
}

.cryoform input[type=checkbox]:before {
    width: 0.2em;
    height: 0.4em;
    -webkit-transform: rotate(-58deg) translate(-0.2em, 0.48em);
}

.cryoform input[type=checkbox]:checked:after,
.cryoform input[type=checkbox]:checked:before {
    background-color: #473089;
}

.elementor-field-group-field_2f40699 span.elementor-field-option{margin-right:15px;}


/*testimonail slider icons*/
.elementor-testimonial__text {
	margin-top: 50px;
}

.elementor-testimonial__text::before{
	 content:''; 
		 background: url(https://cryocare.com.au/wp-content/uploads/2020/09/CC-HP-assets-svg_comma.svg);
	width:50px;
	height:38px;
	position:absolute;
	top:15px;
}

.elementor-testimonial__title::after {
    content: '';
    background: url(https://cryocare.com.au/wp-content/uploads/2020/09/CC-HP-assets-svg_comma-inverted.svg) bottom;
    width: 50px;
    height: 38px;
    float: right;
	margin-top: -30px;
}



/*selection highlight color*/
::selection {
  background: #ffbddc; /* WebKit/Blink Browsers */
	color:#440099;
}
::-moz-selection {
  background: #ffbddc; /* Gecko Browsers */
	color:#440099;
}
/* slider bullets*/
.quotes .swiper-pagination-bullet {
	border: 2px solid #473089 !important;
	background: none !important;
}

.quotes .swiper-pagination-bullet-active{background:#473089 !important;}

@media 
	(min-width: 320px)
 and (max-width: 439px){
	body .hero .elementor-slide-heading{width:60% !important; display:inline-block; position:relative; top: 60px;}
	 
	 body .cryoform input[type=checkbox], body 
.cryoform .elementor-field-type-checkbox .elementor-field-subgroup .elementor-field-option label {float:left !important;}
	 body .cryoform input[type=checkbox]{margin-right:10px !important;}
	 body .elementor-testimonial__text::before{top:280px !important;}
	 body .elementor-testimonial__title::after {margin-top:0 !important;}
	body .logocol {
    width: 100% !important;
}

}

@media 
	(min-width: 440px)
 and (max-width: 736px){
	 .hero .elementor-slide-heading{width:30% !important; display:inline-block; position:relative; top: 50px;}
	 
	.elementor-testimonial__text::before{top:280px !important;}
	.elementor-testimonial__title::after {margin-top:0 !important;}
	.logocol {
    width: 45% !important;
}

.buttoncol {
    width: 30% !important;
} 
	 
}